.maplocations img {
	max-width: 1000px!important;
}

.maplocations {
	color: black
	position: relative
}

.maplocations--infowindow--place_title { color: black }

.maplocations > div {
	max-width: 100%;
}

.maplocations--infowindow--place_description img { width: 200px!important; height: auto!important}

.maplocations--infowindow--place_description a{    font-size: 14px;
      /*   color: #FFF;

    
   
	   background: #5163ab !important;
		padding:10px !important;
   */
	
	 }
	 
	 .maplocations--infowindow--place_description a:hover{    font-size: 14px;
       /*  color:#CCC !important;

    
   
	    background: #5163ab !important;
		padding:10px !important;
   
	*/
	 }